NEKO(1)

NAME
neko - Neko virtual machine.

SYNOPSIS
neko file.n

DESCRIPTION
neko is a command-line tool for running Neko bytecode.

Neko can be called from the Apache2 web server via the module mod_neko2 contained in package libapache2-mod-neko.

AUTHOR
Neko is written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
nekoc(1), nekotools(1).

WEB
http://nekovm.org.